<?php
//数据库配置信息
define('DB_HOST', '~`~DBHOST~`~'); //数据库服务器主机地址
define('DB_USER', '~`~DBUSER~`~'); //数据库帐号
define('DB_PW', '~`~DBPWD~`~'); //数据库密码
define('DB_NAME', '~`~DBNAME~`~'); //数据库名
define('DB_PRE', '~`~DBPREFIX~`~'); //数据库表前缀，同一数据库安装多套tmember时，请修改表前缀
define('DB_CHARSET', 'gbk'); //数据库字符集
define('DB_PCONNECT', 0); //0 或1，是否使用持久连接
define('DB_DATABASE', 'mysql'); //数据库类型
//
//网站路径配置
define('TM_PATH', '/'); //TM框架访问路径，相对于域名

//Cookie配置
define('COOKIE_DOMAIN', ''); //Cookie 作用域
define('COOKIE_PATH', '/'); //Cookie 作用路径
define('COOKIE_PRE', 'LWPSogfZqc1'); //Cookie 前缀，同一域名下安装多套tmember时，请修改Cookie前缀
define('COOKIE_TTL', 1800); //Cookie 生命周期，0 表示随浏览器进程

//Session配置
define('SESSION_TTL', 1800); //Session 生命周期（秒）
define('SESSION_SAVEPATH', TM_ROOT.'/data/sessions/'); //Session 保存路径（files）
define('SESSION_N', 0); //Session 文件分布的目录深度（files）

//模板相关配置
define('TPL_NAME', 'default'); //当前模板方案目录
define('TPL_CACHE_LIMIT', '1800');//模板缓存自动更新周期

//附件相关配置
define('UPLOAD_URL', 'uploadfile/'); //附件目录访问路径
define('UPLOAD_ALLOWEXT', 'doc|docx|xls|ppt|wps|zip|rar|txt|jpg|jpeg|gif|bmp|swf|png'); //允许上传的文件后缀，多个后缀用“|”分隔
define('UPLOAD_MAXSIZE', 2048); //允许上传的附件最大值
define('UPLOAD_FUNC', 'copy'); //文件上传函数（copy, move_uploaded_file）

define('CHARSET', 'gbk'); //网站字符集
define('TIMEZONE', 'Etc/GMT-8'); //网站时区（只对php 5.1以上版本有效），Etc/GMT-8 实际表示的是 GMT+8
define('DEBUG', 1); //是否显示调试信息
define('ERRORLOG', 0); //是否保存错误日志
define('GZIP', 1); //是否Gzip压缩后输出
define('TM_KEY', 'PXpsPIWBMiEBSsDAaZLK1'); //Cookie密钥
define('XT_KEY', '0'); //授权密钥
//安全相关配置
define('EXECUTION_SQL', '0'); //是否允许执行SQL        1=是 0=否[安全]